/* Make content area fill the entire browser window */
body,
html {
  width: 100%;
  margin: 0;
  padding: 0;
  color:#d4ecff;
  font-family: 'Open Sans', sans-serif;
  background-color:#111641;
}

.accordion {
  padding-top:40px;
  padding-bottom:40px;
}

/* accordion overrides */
.accordion-button {
  display:block;
  text-align:right;
      padding: 0;
    padding-top: 0;
    padding-bottom: 10px;
    font-size: 25px;
    line-height: 30px;

    border-bottom: 2px solid #aaaaaa;
}
.accordion-item {
  border-width:0;
  position:relative;
  min-height:130px;
}
.accordion-body {
  padding-bottom:3rem;
}
.accordion-ball {

    width: 30px;
    height: 30px;
    background-color: #83888a;
    position: absolute;
    border-radius: 50%;
    z-index: 100000;
    top: 25px;
}


.air {
  background-color:#90abb5;
}
.earth {
  background-color:color:#83888a;
}

.water
{
  background-color:#6588af;
}
.accordion-line-above,.accordion-line-below {
  width:2px;
  position:absolute;
  background-color:#111641;
  left:14px;
  top:30px;
  bottom:0;
  z-index:10000;
}
.accordion-line-above {
  top:0;
  bottom:auto;
  height:30px;
}

.accordion-item:first-of-type .accordion-line-above {
  display:none;
}
.accordion-item:last-of-type .accordion-line-below {
  display:none;
}

.accordion-item.open:last-of-type .accordion-line-below {
  display:block;
}

.accordion-button:not(.collapsed) {
    color: #111641;
    background-color: inherit;
    box-shadow: inherit;
}
.accordion-button:focus {
    z-index: 3;
    border-color: #aaaaaa;
    /* outline: 0; */
    box-shadow: none;
}

.accordion-body p {
  text-align:left;
  margin-left:35px;
}

h2.accordion-header {
  height:100px;
}
h2.accordion-header button {
   color:#111641;
  font-weight:bold;

}
.accordion-item:first-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.accordion-item:last-of-type {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.accordion-button::after {
    /* flex-shrink: 0; */
    width:30px;
    height: 30px;
    margin-left: auto;
    content: "";
    background-image: url(../images/chevron.png);
    background-repeat: no-repeat;
    background-size: 30px;
    transition: transform .2s ease-in-out;
    position: absolute;
    top: 45px;
    right: 5px;
}
h4 {
  margin-bottom:30px;
  font-weight:bold;
  color:#111641;

}
.accordion-button:not(.collapsed)::after {
 
    background-image: url(../images/chevron.png);
    transform: rotate(-180deg);
}






.container-fluid {
  margin: 0;
  padding: 0;
}

.container-inner {
  position: relative;
  margin: 0;
  margin-top: 5%;
  padding: 0;
  z-index: 10;
}

.inner_blue {
  background-color:rgba(17, 22, 65, 0.7);
  height:100%
}

.bg_logo {
  width: 100%;
  height: auto;
  opacity: 0.7;
}

.bg_wave_white {
  width: 100%
}

.main_content{
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 0;
  margin: 0;
  align-items: center;
}

.inner_content {
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
  align-items: center;
}

.inner_content_box {
  width: 900px;
  max-width: 100%;
  text-align: center;
  background-color: white;
}

.inner_content_text {
  color: #111111;
  padding: 2% 7% 5% 7%;
}

.inner_content_head {
  width: 900px;
  max-width: 100%;
  margin-top: 3vh;
}

.inner_content_head_box {
  background-color: white;
  text-align: center;
  padding: 3% 7% 3% 7%;
  padding-bottom:1%;
}

.inner_content_head_text {
  color: #111641;
  margin-top:30px;
}
.inner_content_head_text h3 {
  font-size:1.5rem;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom:0;
}
#introText{
  margin-top: 10px;
}

#circles{
  width: 100%;
  margin-top: 100px;
  margin-bottom: 20px;
  background-color:#111641;
}

#circlesImg{
  width: 80%;
}

#eventText {
  margin-bottom: 80px;
}

hr {
  border: .1px solid #111641;
  opacity: .5
}

.logo_box {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

#logoES, #logoUE, #logoNR {
  max-width: 30%;
  min-width: 200px;
  margin-top: 60px;
}

.title_content {
  display: flex;
  flex-direction: column;
  padding: 35;
  margin: 0;
  margin-top: 0;
  align-items: center;
}

#launchText {
  margin-top: 50px;
}

.awen_logo {
  width: 400px;
  max-width: 70%;
}

b, strong, em{
  font-weight:700;
}

.mailing_list {
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
  align-items: center;
  margin-top: 20px;
}

.mailing_list_inner{
  width: 900px;
  text-align: center;
  color:#111641;
  max-width: 100%;
}

.mailing_list_link{
  width: 100%;
  padding: 2px;
}

#signup:link, #signup:visited {
  padding: 5px 50px 5px 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background-color: white;
  border-radius: 40px;
  color:#111641;
  font-size: 1em;
}

#signup:hover, #signup:active {
  background-color: #D3EBFF;
}

.semi_circle_div {
  position: absolute;
  top: 0;
  width: inherit;
  background-color:#111641;
  z-index: 1;
}

.semi_circle {
  width: 100%;
  object-fit: cover;
}



@media screen and (max-width:650px) {
  .inner_content_text {
    padding:30px;
  }
  .accordion {
    margin-left:-45px;
  } 
}